epiphany-extensions 2.27.92, Ad Blocker is back

Hello everyone,

this is epiphany-extensions 2.27.92. You should care about this release
because it brings Ad Blocker extension back to life!

Remember that you need Epiphany 2.27.92 and WebKit 1.1.14 for Ad Blocker
to work correctly.

Get this release from the usual place:

An extract from the NEWS file follows:
    * Enable silent build with automake 1.11.
    * Re-enable adblock functionality.

Bug fixes:
    * Fix tab-states for newer Epiphany API.

    * Updated Basque language by Inaki Larranaga Murgoitio.

Many thanks to contributors to this release:
Diego Escalante Urrelo, Gustavo Noronha Silva, Inaki Larranaga
Murgoitio, Xan López

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]